Not sure how I messed up so bad

Discussion in '3DS - Flashcards & Custom Firmwares' started by lancealittle, Jul 9, 2016.

  1. lancealittle
    OP

    lancealittle Newbie

    Newcomer
    9
    0
    Sep 16, 2015
    United States
    So I put Aureinand (back when it was called that) on my O3DS a couple months ago. I've since decided to sell it with the hacks installed, and I wanted it just to be running Luma (I left the old emunand intact for some reason) so I replaced the old a9lh bin the newest Luma one and changed the folder name to luma. Seemed all good, so I rebooted into Decrept9WIP and went back to Plialect's Part 5 and Copying Rednand data to Sysnand. I restored emunand_original to sysnand and now I cant seem to access any of the luma payloads or the Luma config menu so I'm pretty confident that Luma isn't working anymore.

    The new sysnand (from old emu) is on 10.7 and I still have my OTP, and I have a copy of cubic. What are my options? Looking at Plialect's guide, things are a bit different and the OTP isn't really on the SD anymore, so do I have to run through the entire set up again? Please no
     
  2. Tenshi_Okami

    Tenshi_Okami GBAtemp Maniac

    Member
    1,405
    580
    Nov 3, 2015
    Puerto Rico
    Take out your SD card to see if your 3ds boots or not?
     
  3. Temptress Cerise

    Temptress Cerise Miss Magic~ <3

    Member
    2,189
    1,448
    May 1, 2016
    United States
    Sounds like you restored without the Keep A9LH option under Decrypt9.

    This is why the guide now recommends people use Hourglass9 for NAND backups//restores, and Decrypt9 for dumping games and other stuff.
     
  4. lancealittle
    OP

    lancealittle Newbie

    Newcomer
    9
    0
    Sep 16, 2015
    United States
    It boots fine into sysnand but I'm pretty sure it's not luma since I can't access the config menu or the payloads
     
  5. Temptress Cerise

    Temptress Cerise Miss Magic~ <3

    Member
    2,189
    1,448
    May 1, 2016
    United States
    So you restored without the Keep A9LH option then. You'll need to downgrade back to 9.2 and install A9LH from there, since you said you already had your OTP.bin
     
  6. lancealittle
    OP

    lancealittle Newbie

    Newcomer
    9
    0
    Sep 16, 2015
    United States
    Ok that's very doable. Plialect's guide seems like it's installing when you're downgraded to 2.10. How should I modify this to do it from 9.2? Just navigate to the website anyway and have OTP on the root of the SD?
     
  7. Temptress Cerise

    Temptress Cerise Miss Magic~ <3

    Member
    2,189
    1,448
    May 1, 2016
    United States
    Once you are on 9.2, you want to steps 4 and 5 of Section I, of Part 5. You'll also want to make sure your console-specific OTP.bin is inside that a9lh folder. Then you want to download the latest version of SafeA9LHInstaller, and copy SafeA9LHInstaller's 3ds folder instead of the arm9 and arm11 bin files and launch SafeA9LHInstaller from Homebrew menu instead of browser.

    Then you want to follow whatever steps and sections relate to you of Part 5.

    Edit: Be sure to be using all the latest files, and not any you have downloaded in the past, as things have changed a lot. If you brick for using the wrong files, that's on you. I won't take any responsibility if you mess up and decide to use any files from previous revisions of the guide.

    Ask any questions if you're still unsure.
     
    Last edited by Temptress Cerise, Jul 9, 2016
  8. 9thSage

    9thSage GBAtemp Fan

    Member
    423
    122
    Aug 8, 2008
    United States
    good thing you're on 10.7 instead of the latest...then you'd be boned.
     
  9. lancealittle
    OP

    lancealittle Newbie

    Newcomer
    9
    0
    Sep 16, 2015
    United States
    Ok cool, I'll give it a shot tomorrow morning. Thanks for your help!
     
  10. lancealittle
    OP

    lancealittle Newbie

    Newcomer
    9
    0
    Sep 16, 2015
    United States
    Got it all patched up, thanks for all your help!
     
  11. Tenshi_Okami

    Tenshi_Okami GBAtemp Maniac

    Member
    1,405
    580
    Nov 3, 2015
    Puerto Rico
    At least it got updated to 10.7 and not 11.0 :P